.header {  
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: transform 400ms cubic-bezier(.25,.37,.17,.96); 
}

/* When header is not in viewport we hide it */
.header[data-scroll="out"] {
  transform: translatey(-100%);
}

/* When moving up and header we show it */
[data-scroll-dir-y="-1"] .header {
  transform: translatey(0);
}

/* 
* Base styles 
*/
:root {
  --color-bone: #f2f4fb;
  --color-pink: #38506A;
  --color-yellow: White;
  --color-purple: #5e227f;
}

html {
  font-size: 110%;
}

body {
  margin: 0;
  font-family: Montserrat, sans-serif;
  line-height: 1.45;
  background-color: white;
}

a {
  color: var(--color-yellow)
}

.container {
  max-width: 100%;
  margin-left: 50px;
  margin-right: auto;
  padding-right: 1.5em;
  padding-right: 1.5em;


}



.menuposition {
  padding:  0;
  Margin-right:50px;
  Left:70%;
  top:-170px;
  Position:relative;
  color: #fff;
}

.Menu {
  padding: 0 0;
  Margin-right:100px;
  color: #fff;
  background-color: var(--color-pink);
  z-index: 1;
}

.header {
  padding: .5em 0;
  color: #fff;
  background-color: var(--color-pink);
  z-index: 1;
}




.Printlogo {
  position: Relative;
  left: 250px;
  top: 5px;
  z-index: 3;
}


.topics {
  position: relative;
  left: 550px;
  top: 12px;
  z-index: 2;
}

.spanish {
  position: relative;
  left: 555px;
  top: 12px;
  z-index: 2;
}

.search {
  position: relative;
  left: 670px;
  top: 12px;
  z-index: 2;
}

.searchbutton {
  position: relative;
  left: 670px;
  top: 12px;
  z-index: 2;
}

.secondnav {
  position: relative;
  left: 0px;
  top: 90px;
  height: 63px;
  z-index: 5;
}





.main {
  padding: 7.5em 0 4.5em;
  left: 100px;
  top: 12px;
}

ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #38506A;
  align:right;
}
ul.breadcrumb li {
  display: inline;
  font-size: 14px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: white;
  content: "|";
  text-decoration: underline;
}
ul.breadcrumb li a {
  color: White;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: White;
  text-decoration: Underline;
}

.footer {
  padding: .5em 0;
  color: #fff;
  background-color: var(--color-pink);
}